Subject: bug#55900: [PATCH] Hierarchy – Defer the Computation of Children

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Jul 2022 11:52:04 +0300

> Date: Wed, 27 Jul 2022 12:36:55 +0000 (UTC)
> From: Jaft <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> Just checking if there was anything else I needed to provide for this or if my new additions are satisfactory.

Sorry for the delay.  I've just sent a few minor comments to the
patch.

And I don't see a copyright assignment from you on file.  Did you do
the legal paperwork for that, and if so, when was that?

Thanks.